LZ130 - Bug #646

HDMIDDOOO000
12/04/2024 05:44 PM - EGON

Status: Closed Start date: 12/04/2024

Priority: Normal Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LZ130 0g: Ubuntu

CPU: RK3566 oooo: Linux version 5.10.198
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #3 SMP
Tue Aug 27 15:09:57 CST 2024

00: LkD3566 (00 0000: FD7256S

poooooo: 01 goooo:

go/oooooon: 02 EMMCI D : -

Description

HDOMIOOO00000000gst-play-1.00

History

#1 - 12/05/2024 02:03 PM - EGON
- File0 00000 _17333786076007.png added
gooooooooon 00000 rootlD O000neardilll

root@.PA3568: /home/neardi/Desktop# env

hﬁT V4L2 PREFERRED FUHRII—NVlZ YHlZ: V16:YUY2

:NV16:1420:YUY?2

GST_MPP_NO_RGA=1
GST_GL_PLATFORI
COGL_DRIVER=gles

GST_DEBUG_|I NO COLOR=1
nme/nealdl/Desktop

LOGNAME=root

XDG_SESSION_TYPE=tty

TERM=vt102
LESSOPEN=| /usr/bin/lesspipe
USER=root

bﬁT bL API—qle;z

INTIME DI
JM THREAD
G All=en_US.UTF-8
HUSHLOGIN:

PATH—/u&r/Incal/shln /uﬁr/local/hln Jusr/sbin: /USl/hlﬂ /sbin:/bin:/usr/games: /
gl-context --1ignor

no-sandbox -
vath=/run/user/0/t

var/mail/root
GST_V4L2SRC_MAX_RESOLUTION=3840x2160
GST_MPP_VIDEODEC_DEFAULT_ARM AFBC=1
OLDPWD=/
_=/usr/bin/env
root@LP; 8:/home/neardi/Desktop# logout

04/19/2025

SHELL=/b1in/bash

GST V4L2 PREFERRED |
GST_VIDEO CONVERT_ PREFER
GST_MPP_NO_RGA=1

LOGNAME=neard1i

G_SESSION TYPE=tty

SSH_CONNECTION=

GST_V4L2SRC_DEFAULT _|
CB_GL__ INTEhRATIUN—

E‘-SION C LAS‘-—Lmel

TERM=xterm

=NV12:YU12:NV16:YUY2
ED_FORMAT=NV12:NV16:1420:YUY2

LESSOPEN=| /usr/bin/lesspipe %s

USER=neardi

LD LIBRARY PAT!
XDG_RUNTIME D
SSH_CLIENT:

PATH=/usr/local/sbin
OTWEBENGINE CHROMIUM_ FLAG!

usr/local/bin:/usr/sbin:/usr/bin:/sbin in:/usr/games:/
--no-sandbox gl- t --1gnore-gpu-

1/2




#2 - 12/05/2024 03:53 PM - EGON
000sudol0O0OD

#3 - 02/17/2025 05:25 PM - EGON

- Status changed from New to Closed
